.pdf-calculate {
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    text-align: center;
    .img-pdf-title {
        width: 91.6px;
        height: 31.1px;
        object-fit: contain;
    }
    .title {
        font-family: "GothamRounded-Book";
        font-size: 35px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: normal;
        text-align: center;
        color: #2384c6;
    }
    .subtitle {
        background: linear-gradient(95deg, #2384c6 3%, #39afff 51%, #2384c6);
        -webkit-background-clip: text;
        -webkit-text-fill-color: rgba(0, 0, 0, 0);
        font-size: 40px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.4;
        letter-spacing: normal;
        text-align: center;
        margin-bottom: 0;
    }
    .text-colages {
    }
}
